// creator  : weidu.exe (version 23600)
// argument : SHOP07.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHOP07~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15389 /* ~My doors are always open to those with coin in their pockets. If I don't have what you need, then you don't really need it.~ */
  IF ~~ THEN REPLY #15390 /* ~Show me what you have and I shall decide for myself.~ */ DO ~StartStore("sto1117",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #15391 /* ~Your slogan is tempting, but I am quite well stocked for now. Good day.~ */ EXIT
END
